Bug 371681 - Cluster Suite Overview needs to clarify what products are optional to Cluster Suite
Summary: Cluster Suite Overview needs to clarify what products are optional to Cluster...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: doc   
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Paul Kennedy
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 371691
TreeView+ depends on / blocked
 
Reported: 2007-11-08 19:16 UTC by Paul Kennedy
Modified: 2015-04-20 00:47 UTC (History)
3 users (show)

Fixed In Version: 4.4, 4.5, 4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 16:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2007-11-08 19:16:09 UTC
Description of problem:
In Section 1.2 of the Cluster Suite Overview book, more information is needed to
identify which components are optional and not included with the Cluster Suite
products--specifically, GFS, CLVMD, and GNBD.

Version-Release number of selected component (if applicable):
RHEL 4.4: rh-cs [RHCS overview](EN)-4-HTML-RHI (2006-1129T16:36)
RHEL 4.5: sac_cl_over(EN)-4.5 (2007-05-11:T14:47)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul Kennedy 2007-11-09 01:44:31 UTC
Changes for RHEL 4.5 are checked in and ready to be pushed to redhat.com/docs:
https://engineering.redhat.com/docbot/en-US/Storage_And_Cluster/4.5/html/Cluster_Suite_Overview/s1-rhcs-intro-CSO.html

Changes for RHEL 4.4 require changing HTML output files affected and PDF output
file. HTML output files have been changed and are attached to a ticket request
to update PDF output and push content.


Comment 2 Paul Kennedy 2008-01-16 16:14:01 UTC
Fixed in all RHEL 4 overviews. Posted here:
http://www.redhat.com/docs/manuals/csgfs/


Note You need to log in before you can comment on or make changes to this bug.